[RestoreInformation]
DriverDesc=Intel(R) Media SDK binaries
DriverVersion=26.20.100.6813
DriverDate=4-19-2019
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem76.inf
DriverInfSection=MSDKComponent_Install_Gen9p5
DriverHardwareID=SWC\100.6813_VEN8086_MSDK_Gen9p5
